auxiliary.org-netbeans-modules-html-editor-lib.default-html-public-id=HTML5
include.path=${php.global.include.path}
php.version=PHP_73
source.encoding=UTF-8
src.dir=src
tags.asp=false
tags.short=false
web.root=.
